dogtag-pki
Dogtag Public Key Infrastructure (PKI) Suite

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/dogtag-pki

general

source
dogtag-pki (optional, misc)
version
10.7.3-4
maint
Debian FreeIPA Team, Timo Aaltonen (u)
arch
any all
std-ver
4.1.4
VCS
Git (browse)

versions ... ...pool

unstable
save 10.7.3-4
Ubuntu
10.7.3-4

todo

  • Lintian reports 27 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.1 instead of 4.1.4).
  • A new upstream version is available: 10.7.4, you should consider packaging it.
  • This package has "Depends: libxml-commons-external-java" while xml-commons-external needs a new maintainer, see O #897313.
  • This package has "Build-Depends: apache2-dev" while apache2 needs a new maintainer, see RFA #917240.

problems

  • The package has not yet entered testing even though the 2-day delay is over. Check why.

testing migration

excuses:
  • Migration status for dogtag-pki (- to 10.7.3-4): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Updating dogtag-pki introduces new bugs: #920725, #921926.
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/d/dogtag-pki.html
  • Required age reduced by 3 days because of autopkgtest
  • 31 days old (needed 2 days)

news RSS

bugs

all bug history graph
4
RC
2
I&N
2
M&W
0
F&P
0
Ubu
5

patches

Debian
10.7.3-4
Ubuntu proposed
1